@import url('https://fonts.googleapis.com/css2?family=Anton&family=Lato&family=Open+Sans:wght@700&display=swap');



body {
    margin: 0;
}

.header {
    background-color: #C3E5F8;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;

}

#logo {
    float: left;
    max-width: 50px;
    margin-right: 10px;
    margin-left: 10px;

}

.btnheader {
    background-color: #82BAEB;
    font-family: 'Anton', sans-serif;
    border-radius: 5px;
    padding: 12px 16px;
    font-size: 15px;
    cursor: pointer;
    border: 0px;
    margin-left: 1%;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
}

.btnlogout {
    float: right;
    background-color: #FF6969;
    font-family: 'Anton', sans-serif;
    border-radius: 5px;
    border: none;
    color: black;
    padding: 12px 16px;
    font-size: 15px;
    margin-left: 10%;
    margin-right: 10px;
    cursor: pointer;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
}

/*
font-family: 'Anton', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Open Sans', sans-serif;
*/